.scbd .ui-toggle {
    margin: 30px 0;
}
.scbd .ui-toggle > .hd {
    border-top: 0;
    background: 0;
    cursor: default;
}
.scbd .ui-toggle > .hd strong {
    font-size: 16px;
    padding-left: 5px;
    padding-bottom: 6px;
}
.scbd .ui-toggle > .hd p {
    display: none;
}
.scbd .ui-toggle > .bd {
    display: block;
    border-bottom: 0;
}
.scbd .qnaBox {
    margin: 30px 8px;
}
.scbd .boardTitle {
    padding: 15px 0;
}
.scbd .headList {
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.scbd .headList .bd ul {
    padding: 8px 10px;
}
.scbd .headList .bd li {
    width: 25%;
}
.scbd .headList .bd li:nth-child(2n + 1) {
    clear: none;
}
.scbd .headList .bd li:nth-child(4n + 1) {
    clear: both;
}
.scbd .headList .bd a:hover {
    text-decoration: underline;
}
.scbd .head {
    border-top: 0;
}
.scbd .head > .nav {
    border-bottom: 1px solid #aaa;
}
.scbd .head > .nav:after {
    content: "";
    display: block;
    clear: both;
}
.scbd .head > .nav > ul {
    float: right;
    width: auto;
    display: block;
    border-bottom: 0;
    margin-bottom: 12px;
}
.scbd .head > .nav > ul > li {
    display: block;
    float: left;
    margin-left: 4px;
}
.scbd .head > .nav > ul > li > a {
    padding: 10px 20px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #ccc;
}
.scbd .head > .nav > ul > li:first-child > a {
    border-left: 1px solid #ccc;
}
.scbd .head > .nav > ul > li.on:last-child > div > ul {
    left: auto;
    right: 0;
}
.scbd .head .nav li.on .sub {
    position: relative;
}
.scbd .head .nav li.on .sub ul {
    left: -8px;
    right: auto;
    top: -4px;
    min-width: 130px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15);
}
.scbd .head .nav li.on .sub li {
    float: none;
    width: auto;
}
.scbd .list_board > table thead {
    display: table-header-group;
}
.scbd .list_board > table thead th {
    border-bottom: 1px solid #aaa;
    text-align: center;
    padding: 15px 5px 14px;
    font-size: 13px;
    color: #333;
}
.scbd .list_board tbody tr {
    display: table-row;
    border-bottom: 0;
    padding: 0;
    cursor: auto;
}
.scbd .list_board tbody tr:after {
    display: none;
}
.scbd .list_board tbody td,
.scbd .list_board tbody .no,
.scbd .list_board tbody .notice .name {
    display: table-cell;
}
.scbd .list_board tbody .category {
    padding: 0;
    display: inline;
}
.scbd .list_board tbody td {
    text-align: center;
    padding: 12px 5px !important;
    font-size: 13px !important;
    border-bottom: 1px solid #ccc;
}
.scbd .list_board tbody .subject {
    text-align: left;
    padding-bottom: 0;
}
.scbd .list_board tbody .subject a {
    font-size: 13px;
    padding: 0;
    display: inline;
    font-weight: normal;
}
.scbd .list_board tbody .inline {
    float: none;
    position: static;
}
.scbd .list_board tbody .inline:after {
    display: none;
}
.scbd .list_board tbody .inline i {
    display: none;
}
.scbd .list_board tbody .notice {
    padding-right: 0;
}
.scbd .list_board tbody .notice .removeNotice {
    position: static;
    display: inline-block;
    margin-top: 0;
}
.scbd .list_board tbody tr.empty > td {
    padding: 50px 0 !important;
}
.scbd.no_head_title .list_board {
    display: none;
}
.scbd .list_board.tab .body.on {
    display: table-row;
}
.scbd .list_photo {
    margin: 0;
}
.scbd .list_photo > li:nth-child(3n + 1) {
    clear: none;
}
.scbd .list_photo > li:nth-child(3n + 1):before {
    content: none;
}
.scbd .list_photo > li.first {
    clear: both;
}
.scbd .list_photo > li.first:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 1px;
    background: #ddd;
}
.scbd .list_photo > li:nth-child(1):before {
    display: none;
}
.scbd .list_photo > li > a {
    color: #666;
}
.scbd .list_photo > li > a > p {
    display: block;
}
.scbd .list_photo .thum {
    margin: 0 0 10px;
}
.scbd .list_photo .category {
    color: #666;
    font-size: 12px;
    margin-bottom: 3px;
}
.scbd .list_photo .subject {
    font-size: 13px;
    font-weight: bold;
    margin-top: 3px;
}
.scbd .list_photo .name {
    margin: 8px 0 0;
    font-size: 12px;
}
.scbd .list_photo .date,
.scbd .list_photo .etc {
    font-size: 11px;
    font-family: Tahoma;
    margin: 2px 0;
    color: #888;
}
.scbd .list_photo > li.col1 {
    width: 100%;
}
.scbd .list_photo > li.col2 {
    width: 50%;
}
.scbd .list_photo > li.col3 {
    width: 33.33%;
}
.scbd .list_photo > li.col4 {
    width: 25%;
}
.scbd .list_photo > li.col5 {
    width: 20%;
}
.scbd .list_photo > li.col6 {
    width: 16.66%;
}
.scbd .list_photo > li.col7 {
    width: 14.28%;
}
.scbd .list_photo > li.col8 {
    width: 12.5%;
}
.scbd .list_photo > li.col9 {
    width: 11.11%;
}
.scbd .list_photo > li.col10 {
    width: 10%;
}
.scbd .list_photo > li.col11 {
    width: 9.09%;
}
.scbd .list_photo > li.col12 {
    width: 8.33%;
}
.scbd .list_photo > li.col13 {
    width: 7.69%;
}
.scbd .list_photo > li.col14 {
    width: 7.14%;
}
.scbd .list_photo > li.col15 {
    width: 6.66%;
}
.scbd .list_photo > li.col16 {
    width: 6.25%;
}
.scbd .list_photo > li.col17 {
    width: 5.88%;
}
.scbd .list_photo > li.col18 {
    width: 5.55%;
}
.scbd .list_photo > li.col19 {
    width: 5.26%;
}
.scbd .list_photo > li.col20 {
    width: 5%;
}
.scbd .list_photo > li.col1.first:before {
    width: 100%;
}
.scbd .list_photo > li.col2.first:before {
    width: 200%;
}
.scbd .list_photo > li.col3.first:before {
    width: 300%;
}
.scbd .list_photo > li.col4.first:before {
    width: 400%;
}
.scbd .list_photo > li.col5.first:before {
    width: 500%;
}
.scbd .list_photo > li.col6.first:before {
    width: 600%;
}
.scbd .list_photo > li.col7.first:before {
    width: 700%;
}
.scbd .list_photo > li.col8.first:before {
    width: 800%;
}
.scbd .list_photo > li.col9.first:before {
    width: 900%;
}
.scbd .list_photo > li.col10.first:before {
    width: 1000%;
}
.scbd .list_photo > li.col11.first:before {
    width: 1100%;
}
.scbd .list_photo > li.col12.first:before {
    width: 1200%;
}
.scbd .list_photo > li.col13.first:before {
    width: 1300%;
}
.scbd .list_photo > li.col14.first:before {
    width: 1400%;
}
.scbd .list_photo > li.col15.first:before {
    width: 1500%;
}
.scbd .list_photo > li.col16.first:before {
    width: 1600%;
}
.scbd .list_photo > li.col17.first:before {
    width: 1700%;
}
.scbd .list_photo > li.col18.first:before {
    width: 1800%;
}
.scbd .list_photo > li.col19.first:before {
    width: 1900%;
}
.scbd .list_photo > li.col20.first:before {
    width: 2000%;
}
.scbd .list_webzine dt {
    width: 150px;
    padding-left: 10px;
    padding-right: 20px;
}
.scbd .list_webzine .subject {
    font-size: 16px;
}
.scbd .list_webzine .subject > * {
    vertical-align: middle;
}
.scbd .list_webzine .body {
    margin: 10px 0 10px;
}
.scbd .list_webzine .etc {
    display: block;
    margin: 15px 0 5px;
    float: right;
}
.scbd .list_webzine .etc:after {
    content: "";
    display: block;
    clear: both;
}
.scbd .list_webzine .etc span {
    display: block;
    float: left;
    position: relative;
    padding: 0 8px 0 8px;
    font-size: 13px;
    color: #666;
}
.scbd .list_webzine .etc span i {
    display: inline-block;
    margin: 0 3px 0 0;
}
.scbd .list_webzine .etc span:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 10px;
    margin-top: -6px;
    background: #999;
}
.scbd .list_webzine .etc span:first-child {
    padding-left: 0;
}
.scbd .list_webzine .etc span:first-child:before {
    display: none;
}
.scbd .list_blog .detail {
    border-bottom: 1px solid #ddd;
}
.scbd .list_blog .detail:first-child > .hgroup {
    margin-top: 30px;
}
.scbd .list_blog .detail > .sbtns {
    margin-bottom: 0;
    padding-right: 0;
}
.scbd .list_blog .detail > .sbtns .toggleComment {
    display: inline-block;
}
.scbd .list_blog .detail > .sbtns .toggleComment.on i {
    background-position: -166px 0;
}
.scbd .list_blog .commentWrap {
    display: none;
    margin: 0 0 30px 0;
    padding: 15px 15px 10px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.scbd .list_blog .commentWrap.on {
    display: block;
}
.scbd .list_blog .commentWrap .comments {
    margin: 0;
}
.scbd .list_cal .nav .calendarPrev {
    left: 1.5em;
}
.scbd .list_cal .nav .calendarNext {
    right: 1.5em;
}
.scbd .list_cal ul {
    display: block;
    list-style: disc;
    margin: 8px 0 0;
    padding-left: 1em;
}
.scbd .list_cal li {
    font-size: 12px;
}
.scbd .list_cal li a {
    text-decoration: none;
    color: #666;
    word-break: break-all;
}
.scbd .list_cal li a:hover {
    text-decoration: underline;
}
.scbd .list_cal .td {
    height: 90px;
    vertical-align: top;
    padding: 10px;
}
.scbd .list_cal .day {
    text-align: left;
    padding: 0;
}
.scbd .list_cal .exist {
    cursor: auto;
}
.scbd .list_cal .exist .day {
    position: static;
}
.scbd .list_cal .exist .day:after {
    display: none;
}
.scbd .list_cal .active {
    background: 0;
}
.scbd .list_cal .list_board {
    display: none;
}
.scbd .detail .hgroup {
    padding: 0 0 8px;
    margin: 30px 0 20px;
}
.scbd .detail .conbody,
.scbd .detail .midDesign {
    margin: 20px 0;
}
.scbd .detail .conbody {
    margin-bottom: 50px;
}
.scbd .detail .bgm,
.scbd .detail .poll {
    margin-left: 0;
    margin-right: 0;
}
.scbd .detail .poll .result dl dd {
    font-size: 13px;
}
.scbd .detail .poll .form label:nth-child(1n) {
    float: left;
    width: 49.5%;
    margin: 2px 0;
}
.scbd .detail .poll .form label:nth-child(2n) {
    margin-right: 1%;
}
.scbd .detail .attachFiles {
    margin: 10px 0 30px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}
.scbd .detail .attachFiles p {
    padding: 10px 5px;
    margin: 0 10px;
}
.scbd .detail .attachFiles p a {
    display: inline;
    padding: 0;
}
.scbd .detail .attachFiles p a em {
    display: inline;
    font-style: normal;
    font-family: Tahoma;
    font-size: 11px;
    margin: 1px 0 0 6px;
    padding-left: 8px;
    vertical-align: text-top;
}
.scbd .detail .attachFiles p a em:before {
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    height: 14px;
    left: 0;
    top: 50%;
    margin-top: -7px;
    background: #ccc;
}
.scbd .detail > .sbtns {
    text-align: right;
    margin: 30px 0 10px;
}
.scbd .detail > .sbtns a {
    padding: 6px 2px 6px 14px;
}
.scbd .detail > .sbtns {
    border-bottom-width: 1px;
}
.scbd .detail .btngroup {
    margin-top: 30px;
}
.scbd .comments > .hd > strong > i {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-position: -186px 0;
    vertical-align: middle;
    margin-right: 4px;
}
.scbd .comments > .hd > strong > span {
    vertical-align: middle;
}
.scbd .commentList .hg {
    float: left;
    width: 140px;
}
.scbd .commentList .hg strong {
    display: inline;
}
.scbd .commentList .hg em {
    display: block;
}
.scbd .commentList .body {
    margin: 0 0 0 150px;
}
.scbd .commentList .sbtns {
    margin: 15px 0 0;
    visibility: hidden;
}
.scbd .commentList > li:hover {
    background: #fafafa;
}
.scbd .commentList > li:hover .sbtns {
    visibility: visible;
}
.scbd .commentList > li:last-child {
    border-bottom: 1px solid #ccc;
}
.scbd .commentWrite {
    padding: 10px 0 0;
}
.scbd .commentWrite .hg {
    padding: 0;
    margin: 5px 0 0;
}
.scbd .commentWrite .hg p {
    display: inline-block;
    width: auto;
    margin: 0 15px 0 0;
}
.scbd .commentWrite .hg p > * {
    display: inline-block;
}
.scbd .commentWrite .hg label {
    width: auto;
    margin: 0 3px 0 0;
}
.scbd .commentWrite .hg input {
    width: 120px;
}
.scbd .neighborDocuments {
    margin: 30px 0;
    border: 1px solid #ccc;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}
.scbd .neighborDocuments a {
    border-bottom: 0;
    border-top: 1px solid #ddd;
}
.scbd .neighborDocuments a:first-child {
    border-top: 0;
}
.scbd .replyList > .bd {
    border-bottom: 0;
}
.scbd .writeForm > dl {
    display: table;
    width: 100%;
    padding: 0;
}
.scbd .writeForm > dl > dt,
.scbd .writeForm > dl > dd {
    display: table-cell;
    vertical-align: middle;
    padding: 8px 0;
}
.scbd .writeForm > dl > dt {
    width: 110px;
    margin: 0;
    padding-left: 8px;
    font-size: 13px;
}
.scbd .writeForm > dl > dd {
    padding-right: 10px;
}
.scbd .writeForm .sns label {
    display: inline;
    float: none;
    width: auto;
    padding: 0;
    margin-right: 5px;
}
